微软的MDAC太烂了。

zwq78 2003-12-15 09:03:48
机子上以前有mdac2.1,装了vs.net2003,联结access总是提示mdac版本太低,装2.7也解决不了问题。

网上查了一下,说装最新的2.8可以解决,就下载了2.8装上了,但是要重新安装vs.net2003添加一些组件时(web组件,以前未安装),安装程序要求安装mdac2.7sp1,可是怎么装也装不上。

在google上搜索uninstall mdac,发现了可以用dasetup.exe /u 来rollback到以前的版本。可是总是运行不起,说是我的机子上安装了多个版本。

郁闷,决心放自己假,暂时不做web的开发了。

...全文
69 9 打赏 收藏 举报
写回复
9 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
Montaque 2003-12-17
呵呵,最好事2.8
  • 打赏
  • 举报
回复
lpc007 2003-12-16
WINDOWS UPDATE 保持最新状态
  • 打赏
  • 举报
回复
rock29 2003-12-16
你真是个笨蛋,格了重装不就行了
  • 打赏
  • 举报
回复
zhongminsheng 2003-12-16
要作程序员,学会用GHOST很重要,装上系统来一次,
  • 打赏
  • 举报
回复
zwq78 2003-12-16
to sunnyfigo(sunnyfigo):
以前是装了哈,后来访问access数据库总提示版本低,装2.7又不行,就装了2.8,然后,恶梦开始了!
  • 打赏
  • 举报
回复
snakeyin 2003-12-16
想知道
  • 打赏
  • 举报
回复
zwq78 2003-12-16
不想格机子。
  • 打赏
  • 举报
回复
sunnyfigo 2003-12-15
狂晕,你装上VS.NET2003以前,系统就会自动更新你的组件,那时候就已经更新成为2.7了!
  • 打赏
  • 举报
回复
youngby 2003-12-15
我昏。

GZ
  • 打赏
  • 举报
回复
相关推荐
发帖
VB

1.6w+

社区成员

VB技术相关讨论,主要为经典vb,即VB6.0
社区管理员
  • VB.NET
  • 水哥阿乐
  • 无·法
加入社区
帖子事件
创建了帖子
2003-12-15 09:03
社区公告
暂无公告